Subject: Buckfast Bees

From: [email-masked] (MPCEnter)
Date: 16 Sep 1996 01:08:13 -0400

Okay... on I go with my research as to which bees to start with in my
first hives in the spring.  Joel Govostes was kind enough to
enthusiastically recommend the Buckfast bees, of which I have been able to
find out very little, aside from Joel's comments and the fact that they
were genetically engineered by the late dear Brother Adam.  They sound
like neat little creatures and I'd like to learn more!

I live in the San Francisco Bay area.  Is there anyone here who lives on
the West Coast and is working with the Buckfast bees?  I'd appreciate any
information I can get... (and thanks, Joel... you got me going on this
one!)

Many thanks in advance...

Mary Caldwell